body.login{
	background-image: url(/wp-content/themes/blackcatwearparts/img/sec-content-bg.png);
	background-position: calc(50% - 300px) calc(50% + 180px);
	background-attachment: fixed;
	background-size: auto;
	background-repeat: no-repeat;
	background-color: #ffffff;
}

body.login #login{
	padding: 60px 0 !important;
	width: 300px;
}

body.login #login #backtoblog{
	margin-bottom: 0;
}

body.login #login #backtoblog a, body.login #login #nav a{
	color: #e67e22;
	font-weight: 700;
    font-family: "Gotham", arial, sans-serif;
    text-decoration: underline;
}

body.login #login #backtoblog a:hover, body.login #login #nav a:hover{
	color: #000000;
	text-decoration: none;
}

body.login #login .message, body.login #login #login_error, body.login #login form{
    border: 4px solid #f0f0f0;
    font-family: "Gotham", arial, sans-serif;
    font-weight: 700;
    color: #5a5a5a;
}

body.login #login .message{
	border-left: 4px solid #e67e22;
}

body.login #login #login_error{
	border-left: 4px solid #dc3232;
}

body.login #login form{
	padding: 20px;
}

body.login #login form, body.login #login form input{
	font-size: 14px;
	color: #5a5a5a;
}

body.login #login form input{
	padding: 12px;
	outline: none;
	border: 1px solid #c8c8c8;
	box-shadow: none;
	background-color: #ffffff;
}

body.login #login form input[type=submit]{
	position: relative;
    background-color: #e67e22;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0.9rem 2rem;
    border: none;
    transition: all 0.3s ease-in-out;
    margin-left: auto;
    display: block;
    height: auto;
    line-height: 1;
    text-shadow: none;
    border-radius: 0;
}

body.login #registerform label{
	width: 100%;
}

body.login #login form #reg_passmail{
	font-weight: 100;
}

@media (min-width: 375px){
	body.login #login{
		width: 360px;
	}
}

@media (min-width: 576px){
	body.login #login{
		padding: 80px 0 !important;
	}
}

@media (min-width: 768px){
	body.login #login{
		padding: 100px 0 !important;
	}
}

@media (min-width: 992px){
	body.login #login{
		padding: 150px 0 !important;
	}
}